Re: Problems compiling squid1.2.beta19 with --enable-arp-acl

From: Duane Wessels <>
Date: Thu, 23 Apr 1998 16:07:49 -0600

"Pedro Ribeiro" writes:

>I'm trying unsuccessfully compile squid1.2.beta19 with --enable-arp-acl
>support, i'v tried it in Linux 2.0.33 (Slackware) and in a Digital Unix
>What do i need to compile squid with that feature ?
>I noticed that a need some .h that aren't in both systems.
>Do i need some extern package (BPF ??, NIT ??)

You need FreeBSD (or maybe some very close cousin). I'll add
a warning to the configure script when you enable ARP ACL's
on non-FreeBSD systems.

Duane W.
Received on Thu Apr 23 1998 - 15:10:23 MDT

This archive was generated by hypermail pre-2.1.9 : Tue Dec 09 2003 - 16:39:56 MST